drwxr-xr-x	root/root	etc/
drwxr-xr-x	root/root	etc/polkit-1/
drwxr-xr-x	root/root	etc/polkit-1/rules.d/
-rwxr-xr-x	root/root	etc/polkit-1/rules.d/60-rtkit.rules
drwxr-xr-x	root/root	etc/rc.d/
-rwxr-xr-x	root/root	etc/rc.d/rtkit
drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/rtkitctl
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/rtkit/
-rwxr-xr-x	root/root	usr/lib/rtkit/rtkit-daemon
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/dbus-1/
drwxr-xr-x	root/root	usr/share/dbus-1/interfaces/
-rw-r--r--	root/root	usr/share/dbus-1/interfaces/org.freedesktop.RealtimeKit1.xml
drwxr-xr-x	root/root	usr/share/dbus-1/system.d/
-rw-r--r--	root/root	usr/share/dbus-1/system.d/org.freedesktop.RealtimeKit1.conf
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man8/
-rw-r--r--	root/root	usr/share/man/man8/rtkitctl.8.gz
drwxr-xr-x	root/root	usr/share/polkit-1/
drwxr-xr-x	root/root	usr/share/polkit-1/actions/
-rw-r--r--	root/root	usr/share/polkit-1/actions/org.freedesktop.RealtimeKit1.policy
